ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Srimanth Gunturi (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (AMBARI-5233) Ambari server and UI should use the same version when making a build
Date Wed, 26 Mar 2014 23:36:19 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-5233?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Srimanth Gunturi updated AMBARI-5233:
-------------------------------------

    Attachment: Screen Shot 2014-03-26 at 3.52.55 PM.png

> Ambari server and UI should use the same version when making a build
> --------------------------------------------------------------------
>
>                 Key: AMBARI-5233
>                 URL: https://issues.apache.org/jira/browse/AMBARI-5233
>             Project: Ambari
>          Issue Type: Task
>          Components: build
>    Affects Versions: 1.5.0
>            Reporter: Srimanth Gunturi
>             Fix For: 1.5.1
>
>         Attachments: Screen Shot 2014-03-26 at 3.52.55 PM.png
>
>
> Currently when Ambari is built using maven (without {{-DnewVersion="1.3.0"}} param),
the server version defaults to '1.3.0' and the UI defaults to ''. Due to this the UI becomes
incompatible with server (image attached) - even though both were built at the same time.
> If {{-DnewVersion="1.3.0"}} is specified, it should be used for both server and UI. If
not specified, both should default to the same version.



--
This message was sent by Atlassian JIRA
(v6.2#6252)

Mime
View raw message